.rotator {
  position:            relative;
  width:               100%;
  background-image:    linear-gradient(rgba(25,78,129,0.5), rgba(0,0,0,0.5)), url("/monitoring-content/billions/images/katrina.jpg");
  background-position: center 45%;
  background-repeat:   no-repeat;
  background-size:     cover;
  position:            relative;
  border-radius:       3px;
  height:              335px;
  cursor:              default;
}

.slide {
  display:     none;
  position:    absolute;
  width:       100%;
  height:      100%;
  text-shadow: 1px 1px 1px #000000;
}

.slide:first-child { display: block; }

.slide-title {
  font-size:   1.618em;
  font-weight: bold;
  color:       #ffffff;
  padding:     0.5em;
  margin:      0;
}

.title-adjunct {
  font-weight: normal;
  font-size:   0.6em;
}

.quick-stats-container {
  display:         flex;
  justify-content: space-evenly;
  align-items:     stretch;
  margin:          0 !important;
  padding:         0 !important;
}

.quick-stats-item {
  background-color: rgba(255,255,255,0.25);
  color:            #ffffff;
  flex:             0 1 20%;
  border:           1px solid #194E81;
  border-radius:    3px;
  margin:           auto auto 1em auto;
}

.quick-stats-header {
  text-align:       center;
  background-color: #194E81;
  padding:          1em;
  font-size:        1.35em;
}

.quick-stats-value {
  font-size:  1.25em;
  padding:    1em 1em 0.75em 1em;
  text-align: center;
}

.quick-stats-info {
  font-size:  0.75em;
  padding:    0.5em 0.5em 0.5em 0.5em;
  text-align: center;
}

#prev,#next {
  font-size: 2em;
  position:  absolute;
  top:       50%;
  color:     #fff !important;
  display:   inline-block;
  opacity:   0.75;
}
#prev:hover,#next:hover { opacity: 1; }
#prev { left: 10px; }
#next { right: 10px; }

@media only screen and (max-width: 991px) { #prev,#next { visibility: hidden; } }

#play { display: none; }

#slide-selector-container {
  display:         flex;
  justify-content: center;
  position:        absolute;
  bottom:          10px;
  width:           100%;
  align-items:     center;
}

#slide-selector-container .slide-selector {
  display:      inline-block;
  margin-right: 5px;
  color:        #ffffff !important;
  opacity:      0.5;
  font-size:    0.85em;
}

#slide-selector-container .slide-selector:hover { opacity: 0.75; }

#slide-selector-container .slide-selector.selected {
  opacity:            1;
  -webkit-transition: opacity 1s linear;
     -moz-transition: opacity 1s linear;
       -o-transition: opacity 1s linear;
          transition: opacity 1s linear;
}

#play,#pause {
  color:   #ffffff !important;
  opacity: 0.75;
}
#play:hover,#pause:hover { opacity: 1; }

#haywood-form { margin-bottom: 1rem; }

@media (min-width: 1200px) { .cpiToggleControls { float: right; } }
@media (max-width: 1199px) { #haywood-form { text-align: center; } }

#chartCanvas{
  width:         100%;
  min-width:     1000px;
  min-height:    600px;
  margin-bottom: 1em;
}